<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">

   <!--  <title>Inventario General de  Productos </title> -->

     <link rel="stylesheet" href="<?php echo base_url();?>assets/dist/css/dompdf.css">
    <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>inventario/Administrador/InventarioA/Buscar/">
   
</head>
 
<body>
    <header>
      <table>
        <tr>
          <td id="header_logo">
        </td> 
                 
        </td>
            <td id="header_texto">
                <center><div><img id="logo" src="assets/dist/img/logo.png"> </div></center>
                <div>Inventario General</div>
                <div><center><h3>Productos</h3></center></div>
                    
            </td>
              <td id="header_logos">
            </td> 
          </tr>
      </table>

</header>
  
<br><br><br>
<br><br>

<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">

<!-- <table border="1" id="table_info"> -->
  <thead>
    <tr>
  <th>Codigo</th>
  <th>Producto</th>
  <th>Tipo</th>
  <th>Categoría</th>
  <th>Stock Minimo</th>
  <th>Piezas Totales </th>
  <th>Precio de Venta</th>
  <th>Franquicia</th>
  
  </thead>
  
<tbody>
    
        <?php 
          if ($consulta != FALSE){
            foreach ($consulta as $fila){
   
              echo "<tr>";
                echo "<td >".$fila->IdProductosFranquicias."</td>";
                echo "<td>".$fila->NombreProducto."</td>";
                echo "<td>".$fila->NombreTipoProducto."</td>";
                echo "<td>".$fila->NombreCategoria."</td>";
                echo "<td >".$fila->StockMinimo."</td>";
                echo "<td >".$fila->PiezasTotales."</td>";
                echo "<td>".$fila->PrecioVenta."</td>";
                echo "<td>".$fila->NombreFranquicia."</td>";
                echo "<td>";
                  
                echo "</tr>";
            } 
          }       
        ?>
        </tbody>
    </table>
    <footer>
      <div id="footer_texto">Reporte PDF creado el <?php echo date("d-m-Y");?> </div>
  </footer>
    

</body>
</html>